/* 
  Localizable.strings
  uBar

  Created by Edward Brawer on 11.07.14.
  Copyright (c) 2014 Brawer Software. All rights reserved.
 
 Korean localization by Squarable Cat
*/

//uBar Menu
"Menu.Home" = "홈";
"Menu.Downloads" = "다운로드";
"Menu.Sleep" = "잠자기";
"Menu.Restart" = "재시동...";
"Menu.RestartNow" = "재시동";
"Menu.ShutDown" = "시스템 종료...";
"Menu.ShutDownNow" = "시스템 종료";
"Menu.LockScreen" = "화면 잠금";
"Menu.LogOut" = "%@ 로그아웃...";
"Menu.LogOutNow" = "%@ 로그아웃";

//uBar Alternate Menu
"AltMenu.About" = "uBar에 대하여";
"AltMenu.Preferences" = "설정...";
"AltMenu.CheckForUpdates" = "업데이트 확인...";
"AltMenu.Registration" = "등록...";
"AltMenu.Buy" = "uBar 구입...";
"AltMenu.ProvideFeedback" = "피드백 제출...";
"AltMenu.TurnHidingOn" = "자동으로 가리기";
"AltMenu.TurnHidingOff" = "자동으로 가리지 않기";
"AltMenu.Quit" = "uBar 종료";
"AltMenu.Relaunch" = "uBar 재시작";

//Favourites
"Favourites.Open" = "열기";
"Favourites.LaunchApp" = "%@ 실행";
"Favourites.ActivateApp" = "%@ 활성";
"Favourites.EnterApp" = "%@ 실행";
"Favourites.Desktop" = "데스크탑";
"Favourites.Desktop.ShowDesktop" = "데스크탑 보기";
"Favourites.Trash" = "휴지통";
"Favourites.Trash.EmptyTrash" = "휴지통 비우기";
"Favourites.Trash.SecureEmptyTrash" = "안전하게 휴지통 비우기";
"Favourites.Spaces" = "공간";
"Favourites.MoveToLast" = "마지막으로 이동";
"Favourites.MoveBack" = "뒤로 이동";
"Favourites.MoveToFirst" = "처음으로 이동";
"Favourites.MoveForward" = "이전으로 이동";
"Favourites.MoveAcross" = "교차 이동";

//Controls
"Controls.SpacesOpenPrefs" = "Mission Control 환경설정...";
"Controls.Battery" = "배터리";
"Controls.BatteryPowerCable" = "전원 어댑터";
"Controls.BatteryBatteryPercentage" = "배터리: %0.0f%%";
"Controls.BatteryUPSPercentage" = "보조 전원: %0.0f%%";
"Controls.BatteryUnknown" = "알 수 없음";
"Controls.BatteryPowered" = "충전됨";
"Controls.BatteryFull" = "충전됨";
"Controls.BatteryCharging" = "충전 중";
"Controls.BatteryEmergency" = "긴급";
"Controls.BatteryReserve" = "예약";
"Controls.BatteryLow" = "낮음";
"Controls.BatteryDischarging" = "충전 중이 아님";
"Controls.BatteryOpenPrefs" = "에너지 절약 환경설정...";
"Controls.Sound" = "사운드";
"Controls.SoundVolume" = "음량: %i%%";
"Controls.SoundVolumeMute" = "음량: 소리 끔";
"Controls.SoundVolumeDigital" = "음량: ∞";
"Controls.SoundInternalSpeakers" = "내장 스피커";
"Controls.SoundExternalSpeakers" = "외부 스피커";
"Controls.SoundHeadphones" = "헤드폰";
"Controls.SoundOpenPrefs" = "사운드 환경설정...";
"Controls.TrashFullDiskAccessRequired" = "완전한 디스크 액세스 필요";

//Spaces
"Spaces.Spaces" = "공간";
"Spaces.Dashboard" = "대시보드";
"Spaces.Desktop" = "데스크탑";
"Spaces.DesktopNumber" = "데스크탑 %i";
"Spaces.Unknown" = "알 수 없음";

//Tiles
"Tiles.AddToFavorites" = "즐겨찾기에 추가";
"Tiles.RemoveFromFavorites" = "즐겨찾기에서 삭제";
"Tiles.AddToExclusions" = "제외 항목에 추가";
"Tiles.RemoveFromExclusions" = "제외 항목에서 삭제";
"Tiles.ShowInFinder" = "Finder에서 보기";
"Tiles.Show" = "보기";
"Tiles.Hide" = "숨기기";
"Tiles.Quit" = "종료";
"Tiles.ForceQuit" = "강제 종료";
"Tiles.Relaunch" = "재시작";
"Tiles.Restore" = "복원";
"Tiles.Minimize" = "최소화";
"Tiles.Close" = "닫기";
"Tiles.CloseWindow" = "%@ 닫기";
"Tiles.QuitApp" = "%@ 종료";
"Tiles.ForceRelaunchApp" = "%@ 강제 재시작";
"Tiles.ShowAppInFinder" = "Finder에서 %@ 보기";
"Tiles.ShowAppOnly" = "%@만 보이기";
"Tiles.UnhideApp" = "%@ 보이기";
"Tiles.HideApp" = "%@ 숨기기";
"Tiles.HideOthers" = "기타 항목 숨기기";
"Tiles.AppIsLaunching" = "%@ 실행 중";
"Tiles.AppIsUnresponsive" = "%@ 응답 없음";
"Tiles.RestoreApp" = "%@ 복원";
"Tiles.Unread" = "%i개 읽지 않음";
"Tiles.SingularUpdate" = "%i개의 업데이트";
"Tiles.PluralUpdates" = "%i개의 업데이트";
"Tiles.SingularNotification" = "%i개의 알림";
"Tiles.PluralNotifications" = "%i개의 알림";
"Tiles.SingularMissedCall" = "%i통의 부재중 전화";
"Tiles.PluralMissedCalls" = "%i통의 부재중 전화";
"Tiles.SingularCompletedTransfer" = "%i 전송 완료";
"Tiles.PluralCompletedTransfers" = "%i 전송 완료";

//Files
"Files.LaunchApplication" = "%@ 열기";
"Files.OpenWithDefaultApplication" = "기본 응용 프로그램으로 열기";
"Files.OpenWithApplication" = "%@(으)로 열기";
"Files.MoveToLocation" = "%@(으)로 이동";
"Files.CopyToLocation" = "%@(으)로 복사";
"Files.Eject" = "추출";
"Files.NoItems" = "비어 있음";
"Files.SingularItem" = "%i개 항목";
"Files.PluralItems" = "%i개 항목";
"Files.DrivesInternal" = "내장";
"Files.DrivesExternal" = "외장";
"Files.DrivesNetwork" = "네트워크";
"Files.DrivesDiskImages" = "디스크 이미지";
"Files.SortBy" = "분류 방법: ";
"Files.SortByName" = "이름";
"Files.SortByDateAdded" = "추가된 날짜";
"Files.SortByDateModified" = "최근 사용일";
"Files.SortByDateCreated" = "생성일";
"Files.SortByKind" = "분류";

//About
"About.Version" = "버전: %@";
"About.Copyright" = "Copyright © 2009-2015. Brawer Canada Inc., All Rights Reserved.";

//Welcome - uBar
"Welcome.Description" = "uBar에 오신 것을 환영합니다. 시작하기 전에, 몇 가지 사항을 살펴볼 필요가 있습니다.";
"Welcome.Accessibility" = "손쉬운 사용";
"Welcome.RequestAccess" = "제어 허용";
"Welcome.AccessibilityRedDescription" = "이를 통해 uBar가 창을 최소화, 최대화, 크기 조정 및 닫을 수 있습니다.";
"Welcome.AccessibilityYellowDescription" = "손쉬운 사용이 활성화 되었습니다, 그러나 uBar를 재시작 해야 적용됩니다.";
"Welcome.AccessibilityGreenDescription" = "손쉬운 사용이 활성화 되었습니다.";
"Welcome.ScreenRecording" = "화면 녹화";
"Welcome.ScreenRecordingRedDescription" = "이를 통해 uBar가 창 및 미리보기 창의 제목을 표시합니다.";
"Welcome.ScreenRecordingGreenDescription" = "화면 녹화 활성화됨.";
"Welcome.Dock" = "Dock";
"Welcome.AutoPosition" = "자동 위치";
"Welcome.DockRedDescription" = "uBar를 이용하려면 Dock을 화면 양쪽에 배치해야 합니다.";
"Welcome.DockYellowDescription" = "Dock 자동 숨기기로 설정하는 것을 권장하지만 필수는 아닙니다.";
"Welcome.DockGreenDescription" = "Dock은 이제 출력되지 않습니다.";
"Welcome.Quit" = "종료";
"Welcome.Continue" = "계속";
"Welcome.Relaunch" = "재시작";

//Welcome - uBar Lite
"WelcomeLite.Description" = "이 uBar는 Sandbox 버전입니다. 기술적 제한 사항으로 인해 Sandbox 버전에서는 다음 기능을 사용할 수 없습니다.\n\n응용 프로그램 뱃지\n윈도우 그룹화(해제, 자동)\n창 갯수 및 목록 작성\n앱 종료 및 숨기기\n컴퓨터 및 홈 폴더의 접근\n사용자 환경설정 열기\n잠자기, 재시동, 시스템 종료 등";
"WelcomeLite.FullVersion" = "Full 버전";
"WelcomeLite.Continue" = "계속";

//Dock - uBar Lite
"DockLite.Title" = "uBar Lite와 Dock";
"DockLite.Description" = "uBar Lite를 사용하려면 Dock을 화면 양쪽에 배치하고 자동 숨기기를 설정해야 합니다. 이때 Dock를 왼쪽 또는 오른쪽으로 설정하고 계속을 눌러주시기 바랍니다.";
"DockLite.OK" = "계속";

//Accessibility Authorization Lost
"AccessibilityAuthorizationLost.Title" = "손쉬운 사용 권한을 확인해 주세요!";
"AccessibilityAuthorizationLost.Description" = "uBar에서 손쉬운 사용에 대한 권한이 없으므로 uBar를 다시 시작해야 합니다.";
"AccessibilityAuthorizationLost.OK" = "확인";

//Minor Application Conflict
"MinorApplicationConflict.Title" = "보조 응용 프로그램 충돌";
"MinorApplicationConflict.Description" = "응용 프로그램 %@가 uBar의 기능을 방해하고 있습니다.";
"MinorApplicationConflict.OK" = "확인";
"MinorApplicationConflict.Quit" = "%@ 종료";

//Dock Blocking
"DockBlocking.Title" = "Dock에서 uBar를 차단했습니다!";
"DockBlocking.Description" = "Dock에서 uBar를 차단했습니다, uBar를 재시작 해주세요.";
"DockBlocking.OK" = "확인";

//Notifications
"Notifications.DownloadFinished" = "다운로드 완료";

//Registration
"Registration.Title" = "등록";

//Registration - Trial Ongoing
"RegistrationTrialOngoing.DescriptionSingular" = "uBar를 즐기고 계신가요? 14일 평가판이 종료되면 등록해야 합니다. %li일 남으셨군요, 소유자 이름과 라이센스 키는 메일로 받은 정보와 정확하게 일치해야 합니다.";
"RegistrationTrialOngoing.DescriptionPlural" = "uBar를 즐기고 계신가요? 14일 평가판이 종료되면 등록해야 합니다. %li일 남으셨군요, 소유자 이름과 라이센스 키는 메일로 받은 정보와 정확하게 일치해야 합니다.";
"RegistrationTrialOngoing.BuyNow" = "지금 구입하기";
"RegistrationTrialOngoing.RecoverLicense" = "라이센스 복구";
"RegistrationTrialOngoing.MASUpgrade" = "MAS 업그레이드";
"RegistrationTrialOngoing.Later" = "나중에";
"RegistrationTrialOngoing.Register" = "등록";

//Registration - Trial Ended
"RegistrationTrialEnded.Description" = "uBar를 이용해 주셔서 감사합니다. 14일의 체험 기간이 종료되었습니다. uBar를 계속 이용하시려면 라이센스를 등록해 주세요. 소유자 이름과 라이센스 키는 메일로 받은 정보와 정확하게 일치해야 합니다.";
"RegistrationTrialEnded.Quit" = "종료";

//Registration - Registered
"RegistrationRegistered.Description" = "uBar를 구입해 주셔서 감사합니다. 등록된 라이센스는 아래와 같습니다.";
"RegistrationRegistered.Owner" = "소유자:";
"RegistrationRegistered.LicenseKey" = "라이센스 키:";
"RegistrationRegistered.Unregister" = "등록 해제";
"RegistrationRegistered.Close" = "닫기";

//Registration - Thank You
"RegistrationThankYou.Title" = "등록됨";
"RegistrationThankYou.Description" = "uBar를 구입해 주셔서 감사합니다.";
"RegistrationThankYou.OK" = "확인";

//Feedback
"Feedback.Title" = "피드백";
"Feedback.Description" = "사용자의 말에 귀를 기울이겠습니다. - 사용자의 피드백은 우리에게 큰 도움이 됩니다! 피드백을 위해서 트위터 @uBarApp 또는 메일 ubar@brawersoftware.com로 연락해 주세요!";
"Feedback.Close" = "닫기";
"Feedback.Twitter" = "트위터";
"Feedback.Email" = "이메일";
"Feedback.uBarFeedback" = "uBar 피드백";

//Preferences
"Preferences.Title" = "설정";

//Preferences - General
"Preferences.General.Title" = "일반";
"Preferences.General.Size" = "크기:";
"Preferences.General.SizeAutomatic" = "자동";
"Preferences.General.SizeHuge" = "엄청 크게";
"Preferences.General.SizeLarge" = "크게";
"Preferences.General.SizeMedium" = "중간";
"Preferences.General.SizeSmall" = "작게";
"Preferences.General.Rimless" = "슬림하게";
"Preferences.General.Position" = "스크린 상 위치:";
"Preferences.General.PositionLeft" = "왼쪽";
"Preferences.General.PositionBottom" = "하단";
"Preferences.General.PositionRight" = "오른쪽";
"Preferences.General.PositionTop" = "상단";
"Preferences.General.Pinning" = "고정:";
"Preferences.General.PinningLeft" = "왼쪽";
"Preferences.General.PinningRight" = "오른쪽";
"Preferences.General.PinningTop" = "상단";
"Preferences.General.PinningBottom" = "하단";
"Preferences.General.Screen" = "디스플레이:";
"Preferences.General.ScreenAll" = "전체";
"Preferences.General.ScreenMain" = "메인";
"Preferences.General.ScreenPrimary" = "기본 - %@";
"Preferences.General.ScreenSecondary" = "보조 - %@";
"Preferences.General.Mirror" = "미러링";
"Preferences.General.AutoHide" = "uBar를 자동으로 보이거나 숨김";
"Preferences.General.OpenOnLogin" = "로그인 시 실행";
"Preferences.General.CheckForUpdatesAutomatically" = "최신 업데이트 자동으로 체크";
"Preferences.General.ShowApplicationTitles" = "타이틀 보이기";
"Preferences.General.ShowApplicationBadges" = "뱃지 보이기";
"Preferences.General.WindowGrouping" = "윈도우 그룹화:";
"Preferences.General.WindowGroupingAlways" = "항상";
"Preferences.General.WindowGroupingNever" = "해제";
"Preferences.General.WindowGroupingAutomatic" = "자동";
"Preferences.General.LeftClickToDisplayGroupedWindowList" = "그룹화된 창 목록을 보려면 왼쪽 클릭";
"Preferences.General.DisplayWindowPreviews" = "창 미리보기 보이기";
"Preferences.General.WindowPreviewWithDelay" = "지연";
"Preferences.General.AppFlashes" = "활동있는 앱 깜빡임";
"Preferences.General.ShowNotificationWhenDownloadsFinish" = "다운로드 완료된 항목에 대해 알림";
"Preferences.General.DockDefaults" = "Dock 초기화";
"Preferences.General.TaskBarDefaults" = "작업 표시줄 초기화";

//Preferences - Theme
"Preferences.Theme.Title" = "테마";
"Preferences.Theme.Theme" = "테마:";
"Preferences.Theme.ThemeSystem" = "시스템 설정에 따라";
"Preferences.Theme.ThemeLight" = "라이트";
"Preferences.Theme.ThemeDark" = "다크";
"Preferences.Theme.ThemePlatinumNeue" = "플래티넘 노이에";
"Preferences.Theme.ThemePlatinumDunkel" = "플래티넘 듄켈";
"Preferences.Theme.ThemeNowPlaying" = "지금 재생 중";
"Preferences.Theme.ThemeCustom" = "커스텀";
"Preferences.Theme.BackgroundColour" = "배경 색상:";
"Preferences.Theme.ForegroundColour" = "글자 색상:";
"Preferences.Theme.HighlightColour" = "하이라이트 색상:";
"Preferences.Theme.BadgeColour" = "뱃지 색상:";
"Preferences.Theme.BackgroundOpacity" = "배경 투명도:";

//Preferences - Areas
"Preferences.Areas.Title" = "영역";
"Preferences.Areas.Menu" = "메뉴:";
"Preferences.Areas.ShowMenu" = "메뉴 보이기";
"Preferences.Areas.Favourites" = "즐겨찾기:";
"Preferences.Areas.ShowFavourites" = "즐겨찾기 보이기";
"Preferences.Areas.ShowDesktop" = "데스크탑 보이기";
"Preferences.Areas.ShowSpaces" = "공간 보이기";
"Preferences.Areas.ShowSound" = "사운드 보이기";
"Preferences.Areas.ShowBattery" = "배터리 보이기";
"Preferences.Areas.ShowTrash" = "휴지통 보이기";
"Preferences.Areas.ShowSeparators" = "구분줄 보이기";
"Preferences.Areas.Clock" = "시간:";
"Preferences.Areas.ShowClock" = "시간 보기";

//Preferences - Menu
"Preferences.Menu.Title" = "메뉴";
"Preferences.Menu.Description" = "추가 버튼을 클릭하거나, 폴더 또는 응용 프로그램을 목록으로 드래그 합니다.";
"Preferences.Menu.Applications" = "응용 프로그램";
"Preferences.Menu.Computer" = "컴퓨터";
"Preferences.Menu.Desktop" = "데스크탑";
"Preferences.Menu.Home" = "홈";
"Preferences.Menu.Documents" = "도큐멘트";
"Preferences.Menu.Downloads" = "다운로드";
"Preferences.Menu.SystemPreferences" = "시스템 환경설정";
"Preferences.Menu.Terminal" = "터미널";
"Preferences.Menu.ActivityMonitor" = "활성 상태 보기";
"Preferences.Menu.Sleep" = "잠자기";
"Preferences.Menu.Restart" = "재시동...";
"Preferences.Menu.ShutDown" = "시스템 종료...";
"Preferences.Menu.LockScreen" = "화면 잠금";
"Preferences.Menu.LogOut" = "로그아웃...";
"Preferences.Menu.ShowFoldersFirst" = "폴더 먼저 보기";
"Preferences.Menu.ShowUserAccount" = "사용자 보기";

//Preferences - Applications
"Preferences.Applications.Title" = "응용 프로그램";
"Preferences.Applications.IncludedApplications" = "포함된 앱";
"Preferences.Applications.ExcludedApplications" = "제외된 앱";
"Preferences.Applications.Description" = "두 목록 사이로 응용 프로그램을 드래그 합니다. 응용 프로그램 순서를 수동으로 설정하면 위와 같이 보여집니다.";
"Preferences.Applications.ApplicationOrder" = "응용 프로그램 순서:";
"Preferences.Applications.ApplicationOrderLaunch" = "실행";
"Preferences.Applications.ApplicationOrderAlphabetical" = "알파벳 순으로";
"Preferences.Applications.ApplicationOrderManual" = "수동";
"Preferences.Applications.SingleApplicationMode" = "한번에 하나의 앱만 보이기";
"Preferences.Applications.ExcludeZeroWindowApps" = "창이 없는 앱을 제외";
"Preferences.Applications.IncludeFavouritedApps" = "즐겨찾는 앱 포함";

//Preferences - Date & Time
"Preferences.DateAndTime.Title" = "날짜 및 시간";
"Preferences.DateAndTime.PowerReserve" = "파워 리저브";
"Preferences.DateAndTime.SmallSeconds" = "작은 초침";
"Preferences.DateAndTime.CentralHoursAndMinutes" = "중앙 시침 및 분침";
"Preferences.DateAndTime.CentralHours" = "중앙 시침";
"Preferences.DateAndTime.CentralMinutes" = "중앙 분침";
"Preferences.DateAndTime.Diameter" = "다이얼 ⌀: %.0f mm";
"Preferences.DateAndTime.BPH" = "%i BPH";
"Preferences.DateAndTime.Timepiece" = "시계:";
"Preferences.DateAndTime.None" = "없음";
"Preferences.DateAndTime.LearnMore" = "자세히 보기";
"Preferences.DateAndTime.ShowCalendar" = "캘린더 보이기";
"Preferences.DateAndTime.ShowCalendarEvents" = "이벤트 보이기";
"Preferences.DateAndTime.ShowCalendarEventsAuthorize" = "인증";
"Preferences.DateAndTime.ShowCalendarOnHover" = "커서를 올리면 캘린더 보이기";
 
//Preferences - Shortcuts
"Preferences.Shortcuts.Title" = "단축키";
"Preferences.Shortcuts.RightShift" = "오른쪽 Shift";
"Preferences.Shortcuts.RightControl" = "오른쪽 Control";
"Preferences.Shortcuts.RightOption" = "오른쪽 Option";
"Preferences.Shortcuts.RightCommand" = "오른쪽 Command";
"Preferences.Shortcuts.LeftShift" = "왼쪽 Shift";
"Preferences.Shortcuts.LeftControl" = "왼쪽 Control";
"Preferences.Shortcuts.LeftOption" = "왼쪽 Option";
"Preferences.Shortcuts.LeftCommand" = "왼쪽 Command";
"Preferences.Shortcuts.ToggleHiding" = "숨기기 토글:";
"Preferences.Shortcuts.ShowMenu" = "uBar 메뉴 보이기:";
"Preferences.Shortcuts.ActivityMode" = "활성 모드:";
"Preferences.Shortcuts.SwitchWith" = "Control-Option-1, 2, 3...으로 전환";

//Preferences - Advanced
"Preferences.Advanced.Title" = "고급";
"Preferences.Advanced.DocklessModeStatus" = "Dock-less 모드:";
"Preferences.Advanced.DocklessModeStatusOn" = "켜짐";
"Preferences.Advanced.DocklessModeStatusOff" = "꺼짐";
"Preferences.Advanced.DocklessModeTurnOn" = "켜기";
"Preferences.Advanced.DocklessModeTurnOff" = "끄기";
"Preferences.Advanced.DocklessModeDescription" = "이 모드가 활성화된 경우에서 Dock이 완전히 숨겨집니다. 전환하는 경우 배경이 일시적으로 검은색으로 바뀌고 모든 최소화된 창이 최소화되지 않을 수도 있습니다.";
"Preferences.Advanced.ClickOnMouseUp" = "커서를 올리면 클릭이 적용됩니다.";
"Preferences.Advanced.ClickActiveAppToHide" = "활성 앱을 클릭하면 해당 앱이 숨겨집니다.";
"Preferences.Advanced.AllowDockOverlap" = "Dock이 겹치도록 합니다.";
"Preferences.Advanced.DeveloperMode" = "개발자 모드";
"Preferences.Advanced.RestoreDefaults" = "기본값으로 복원";

//Preferences - uBar Lite
"Preferences.Lite.Description" = "uBar의 모든 기능을 uBar의 Sandbox 버전에서 사용할 수 있는것은 아닙니다.";
"Preferences.Lite.LearnMore" = "자세히 보기";

//Restart
"Restart.Title" = "재시동";
"Restart.Description" = "모든 응용 프로그램을 종료합니다. 재시동을 하시겠습니까?";
"Restart.OK" = "재시동";
"Restart.Cancel" = "취소";

//Shut Down
"ShutDown.Title" = "시스템 종료";
"ShutDown.Description" = "모든 응용 프로그램을 종료합니다. 시스템 종료를 하시겠습니까?";
"ShutDown.OK" = "시스템 종료";
"ShutDown.Cancel" = "취소";

//Log Out
"LogOut.Title" = "로그아웃";
"LogOut.Description" = "모든 응용 프로그램을 종료합니다. 로그아웃을 하시겠습니까?";
"LogOut.OK" = "로그아웃";
"LogOut.Cancel" = "취소";

//Secure Empty Trash
"SecureEmptyTrash.Title" = "휴지통에 있는 항목을 영구적으로 삭제합니다. 안전하게 휴지통을 비우시겠습니까?";
"SecureEmptyTrash.Description" = "안전하게 휴지통을 비운 경우 Time Machine 또는 별도의 백업 프로그램으로 보관하지 않았다면 절대로 복구할 수 없습니다.";
"SecureEmptyTrash.OK" = "안전하게 휴지통 비우기";
"SecureEmptyTrash.Cancel" = "취소";
